<?php
/**
 * Plugin Filehtml (addon for plugin Adm_redacteurs)
 * Version  : 1.2 (2017/02/13)
 * Compatibility : Guppy v5.0+ et Adm_redacteurs v6.10+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');


/***********************************************************************************************************************************
 * Initialisation des variables de configuration du plugin filehtml
 */

$ADMR_config = array(
    'sort_option_by_default' => 'id_desc', // Option de tri des enregistrements par défaut
    'file_manager' => array(
        'access' => array(
            'filehtml' => array(
                'dirs' => array('file', 'pages'),
                'allowed_ext' => array('.htm','.html','.pdf')
            )
        )
    ),
    'filehtml' => array(
        'is_compatible_with_adm_redacteurs' => version_compare(ADMR_PLUGIN_VERSION, '6.10.0', '>=') // Condition de compatibilité avec adm_redacteurs
    ),    
);