<?php
/**
 * Plugin Filehtml (addon for plugin Adm_redacteurs)
 * Version  : 1.2 (2017/02/13)
 * Compatibility : Guppy v5.0+ et Adm_redacteurs v6.10+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

require ADMR_CORE_PATH.'/public_add_doc_controller.php';

class Add_filehtml_menuitems_controller extends Public_add_doc_controller
{
    /*
    |--------------------------------------------------------------------------
    | Properties
    |--------------------------------------------------------------------------
    */
    protected $_lang = array();          // Données de langue
    protected $_config = array();        // Données de configuration
    protected $_writer_rights = array(); // Droits du rédacteur    

    protected $_doc_infos = array('name' => 'filehtml_menuitems', 'type' => 'fh');     // Tableau contenant les informations du document (nom, type)
    protected $_addon = 'filehtml'; // Nom de l'addon

    /*
    |--------------------------------------------------------------------------
    | Constructor
    |--------------------------------------------------------------------------
    */    
    public function __construct()
    {
        parent :: __construct($this -> _doc_infos, $this -> _addon);
    }

    /*
    |--------------------------------------------------------------------------
    | Methods
    |--------------------------------------------------------------------------
    */    

    public function index()
    {
        parent :: index();
    }

	// --------------------------------------------------------------------

} //End of Class