<?php
/**
 * Plugin Filehtml (addon for plugin Adm_redacteurs)
 * Version  : 1.2 (2017/02/13)
 * Compatibility : Guppy v5.0+ et Adm_redacteurs v6.10+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

class Filehtml_infos_helper
{	
    /**
	 * Définit les informations du plugin qui sont affichées en bas de la page
     * 
	 * @access public
	 * @param array Tableau contenant les traduction de langue
	 * @return array
	 */
	public static function set_plugin_infos($lang)
	{
        return array(
            'version' => sprintf($lang['infos_filehtml_version_%s'], FILEHTML_PLUGIN_VERSION),
//            'website' => 'http://domain.com',
        );  
    }

	// --------------------------------------------------------------------

} // End of class